--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: minute
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts minutes into seconds.
full_name: Duration::Numeric#minutes
is_singleton: false
name: minutes
params: ()
visibility: public
